Isi

# Fungsi FindObject

Memungkinkan objek untuk ditujukan pada saat waktu berjalan sebagai parameter string melalui nama objek.

Misalnya, perintah berikut:

    MyObj.Prop1.Command = 5

sesuai dengan blok perintah:

    Dim ObjVar as Object
    Dim ObjProp as Object
    ObjName As String = "MyObj"
    ObjVar = FindObject( ObjName As String )
    PropName As String = "Prop1"
    ObjProp = FindPropertyObject( ObjVar, PropName As String )
    ObjProp.Command = 5

Ini memungkinkan nama yang dibuat secara dinamis pada saat waktu berjalan. Sebagai contoh:

"TeksSunting1" ke "TeksSunting5" dalam satu lingkaran untuk membuat lima nama kontrol.

Lihat juga: FindPropertyObject

## Sintaksis:

    FindObject( ObjName As String )

## Parameter:

ObjName: String yang menentukan nama objek yang ingin Anda atasi saat dijalankan.

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

12 Variabel tidak didefinisikan